.mdl-snackbar.snackbar {
  margin-left: 56px;
  background-color: #313131;
  border-radius: 4px;
  min-width: 288px;
  max-width: 568px;
  float: left;
  left: 16px;
  margin-bottom: 24px;
  align-items: center;
  height: 48px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  transform: translate(0, 80px);
}
.mdl-snackbar.snackbar .mdl-snackbar__text {
  color: #ffffff;
  padding: 14px 24px 14px 24px;
  text-align: center;
}
.mdl-snackbar.snackbar .mdl-snackbar__action {
  max-width: 0;
  max-height: 0;
  padding: 0;
}
.mdl-snackbar--active.snackbar {
  transform: translate(0, 0);
}
#left-area.open ~ .page-contents .mdl-snackbar.snackbar {
  margin-left: 256px;
}
